.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    #background: #F0F6F9;
    #border: 1px solid #346F97;
}

.jcarousel-skin-tango {
	background-image:url("../img/Sfondo_carosello.png");   
	background-repeat: repeat-x;
 }

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    height: 100%;
    margin-left:auto;
    margin-right:auto;

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100%;
    height: 100%;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  980px;
    height: 640px;
    margin: 0 auto;

}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 980px;
    height: 680px;
    margin-left: auto;
    margin-right: auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


